/* banner下载按钮动画 */
@keyframes banner-download {
  0% {
    width: 0;
    height: 0;
  }

  100% {
    width: 350px;
    height: 350px;
  }
}

/* header */
.header-box {
  position: relative;
  width: 100%;
  height: 100vh;
  overflow: hidden;
  min-height: 1080px;
}

#header-title-h1 {
  font-family: "Microsoft YaHei";
  font-style: normal;
  font-size: 18px;
  line-height: 24px;
  color: #ffffff;
  /* margin-top: 3px; */
  font-weight: 700;
}

.header-title span {
  font-family: "Microsoft YaHei";
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  color: #ffffff;
}

.video-box {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -2;
}

.video-box > img{
  width: 100%;
}

.video-box video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.mask-box {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.2);
}

.header-top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 1200px;
  height: 60px;
  margin: 0 auto;
}

.header-left {
  display: flex;
  align-items: center;
}

.header-left img {
  width: 40px;
  margin-right: 13px;
}

.header-left h1 {
  font-family: "Microsoft YaHei";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  /* color: #ffffff; */
}

.header-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1200px;
  margin: 0 auto;
}

.banner-title {
  position: relative;
  width: fit-content;
}

.banner-title h1 {
  color: #fff;
  font-family: "Microsoft YaHei";
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  background: linear-gradient(90deg, rgba(253, 95, 95, 0.8) 0%, rgba(241, 155, 34, 0.8) 100%), #fff;
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;

  color: #fff;
  font-family: Microsoft YaHei;
  font-size: 68px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;

  margin: 30px 0;
  margin-top: 110px;
}

.banner-label {
  position: absolute;
  right: -110px;
  top: 80px;
}

.banner-label span {
  position: absolute;
  color: #ffffff;
  font-weight: 500;
  font-family: PingFang SC;
  left: 15px;
  top: 5px;
}

.banner-label span i {
  font-style: normal;
}

.banner-p1 {
  font-family: "Microsoft YaHei";
  font-weight: 400;
  text-align: center;
  color: #ffffff;
  margin-top: 50px;
  margin-bottom: 50px;

  color: #fff;
  font-family: Microsoft YaHei;
  font-size: 30px;
  font-style: normal;
  font-weight: 400;
  line-height: 100%; /* 30px */
  letter-spacing: 3px;
}

.header-content > a {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: linear-gradient(90deg, rgba(255, 88, 88, 0.8) 0%, rgba(240, 152, 25, 0.8) 100%), #fff;
  border-radius: 10px;
  overflow: hidden;

  width: 300px;
  height: 80px;
  flex-shrink: 0;
  margin-top: 45px;
  margin-bottom: 20px;
}

.header-content > a span {
  font-family: "Microsoft YaHei";
  font-style: normal;
  font-weight: 700;
  color: #f3f3f8;
  margin-left: 20px;
  margin-right: 20px;

  color: #fff;
  font-family: Microsoft YaHei;
  font-size: 26px;
  font-style: normal;
  font-weight: 700;
  line-height: 100%; /* 26px */
}

.header-content > a::before {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  content: "";
  width: 350px;
  height: 350px;
  border-radius: 175px;
  background: rgba(255, 255, 255, 0.16);
  animation: banner-download 1s linear infinite;
}

.info-box {
  display: flex;
  align-items: center;
  justify-content: center;
  /* margin-top: 16px; */
}

.info-box p {
  display: flex;
  justify-content: center;
  align-items: center;
  color: rgba(255, 255, 255, 0.6);
  text-align: center;
  font-family: Microsoft YaHei UI;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
}

/* .info-box p:first-child {
  margin-right: 24px;
} */
.banner-p3 {
  margin: 0 24px;
}

.info-box p::before {
  display: inline-block;
  margin-right: 7px;
  width: 18px;
  height: 18px;
  content: "";
  background: url(../imgs/group-36743.png) no-repeat center/cover;
}
.green-info-box p::before {
  background: url(../imgs/group-36757.png) no-repeat center/cover;
}
.green-info-box p {
  font-size: 24px;
  color: #fff;
}

.menu-ul {
  display: flex;
}

.menu-ul > li {
  display: flex;
  flex-direction: column;
  flex-shrink: 0;
  padding: 17px 10px;
  margin-right: 24px;
  width: 228px;
  height: 256px;
  border-radius: 13px;
  border: 1px solid rgba(255, 255, 255, 0.1);
  background: linear-gradient(90deg, rgba(252, 248, 240, 0.18) 0.04%, rgba(231, 252, 238, 0.18) 116.75%);
  box-sizing: border-box;
}

.menu-ul > li:last-child {
  margin-right: 0;
}

.menu-ul > li > img {
  width: 70px;
  height: 70px;
  align-self: center;
}

.menu-ul > li > h2 {
  margin: 14px 0;
  color: #fff;
  font-family: Microsoft YaHei;
  font-size: 22px;
  font-style: normal;
  font-weight: 400;
  align-self: center;
}

.menu-ul > li > p {
  display: flex;
  align-items: center;
  color: rgba(255, 255, 255, 0.8);
  font-family: Microsoft YaHei;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  margin-top: 0;
  margin-bottom: 0;

  color: rgba(255, 255, 255, 0.8);
  font-family: Microsoft YaHei;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%; /* 18px */
  letter-spacing: 0.9px;
}

.menu-ul > li > p::before {
  display: inline-block;
  margin-right: 9px;
  content: "";
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background-color: #eff0f0;
}

.banner-num-box {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  width: 60%;
  margin-top: 60px;
}

.banner-num-box p {
  color: #fff;
  text-align: center;
  font-family: Microsoft YaHei UI;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 100%;
  /* 20px */
}

.banner-num-box p span {
  margin-right: 8px;
  color: #fff;
  text-align: center;
  font-family: Microsoft YaHei UI;
  font-size: 35px;
  font-style: normal;
  font-weight: 700;
  line-height: 100%;
  /* 35px */
  background: linear-gradient(90deg, rgba(253, 95, 95, 0.8) 0%, rgba(241, 155, 34, 0.8) 100%), #fff;
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.system {
  margin-top: 30px;
  display: flex;
  justify-content: space-between;
  /* width: 43%; */
  width: 47%;
}

.system > p {
  color: #fff;
  text-align: center;
  font-family: Microsoft YaHei UI;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
}

/* 软件功能 */
.func-wrapper {
  width: 100%;
  height: 778px;
  box-sizing: border-box;

  padding-top: 100px;
}

.func-wrapper > h1 {
  color: #303030;
  text-align: center;
  font-family: Microsoft YaHei;
  font-size: 38px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 2px;

  margin-bottom: 90px;
}

.func-wrapper .fun-card-box {
  margin: 0 auto;
  width: 1200px;
  height: 426px;
  margin-bottom: 110px;

  border-radius: 13px;
  border: 1px solid rgba(0, 0, 0, 0.08);
  background: rgba(247, 248, 250, 0.5);
}

.func-wrapper .fun-card-row1,
.func-wrapper .fun-card-row2 {
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding: 40px 85px;
}

.fun-item {
  width: 130px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

.fun-item p {
  color: #000;
  text-align: center;
  font-family: Microsoft YaHei;
  font-size: 19px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: 20px;
}

/* 安全加密，无法可解 */
.advantage-box {
  width: 100%;
  height: 947px;
  box-sizing: border-box;
  overflow: hidden;
  background: rgba(250, 250, 250, 0.5);
  padding-top: 100px;
}

.common-h1 {
  position: relative;
  width: fit-content;
  font-family: "Microsoft YaHei";
  font-style: normal;
  font-weight: 700;
  font-size: 36px;
  line-height: 48px;
  text-align: center;
  color: #2e2e2e;
  margin: 0 auto;
}

.common-h1 img {
  position: absolute;
  right: 0;
  bottom: -1px;
  z-index: -1;
}

.advantage-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 1200px;
  margin: 0 auto;
  margin-top: 90px;
}

.advantage-content ul {
  border-right: 3px solid #e7e7e8;
  padding-right: 30px;
}

.advantage-content ul li {
  padding-left: 20px;
  display: flex;
  align-items: flex-start;
  align-items: center;
  margin-bottom: 42px;
  width: 520px;
  /* height: 80px; */
  height: 130px;
  border-radius: 12px;
  /* background: #fffbfa; */
  background: #fff;
  box-sizing: border-box;

  position: relative;
}

.advantage-content ul .active::after {
  content: "";
  width: 3px;
  height: 120px;
  background: linear-gradient(270deg, #ff7c79 -4.54%, #f5ad49 94.37%);

  position: absolute;
  right: -33px;
  top: 3px;
}

.advantage-content ul li:last-child {
  margin-bottom: 0;
}

.advantage-content ul li .advantage-text {
  margin-left: 13px;
}

.advantage-content ul li .advantage-text h2 {
  color: #515151;
  font-family: Microsoft YaHei UI;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.advantage-content ul li.active {
  padding-top: 25px;
  padding-left: 20px;
  align-items: flex-start;
  width: 520px;
  height: 130px;
  border-radius: 12px;
  /* background: #fff3ef; */
  background: #fff;
  box-sizing: border-box;
  border: 1px solid #f4ac48;
}

.advantage-content ul li.active .advantage-text h2 {
  color: #25262f;
  font-weight: 700;
}

.advantage-content ul li .advantage-text p {
  margin-top: 12px;
  color: #515151;
  font-family: Microsoft YaHei UI;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
  /* 28px */
  letter-spacing: 0.8px;
  display: none;
  width: 397px;
}

.advantage-content ul li.active .advantage-text p {
  display: block;
}

.advantage-img {
  position: relative;
  width: 500px;
  height: 500px;
  padding-top: 40px;
  box-sizing: border-box;
}

.advantage-img-item img {
  position: absolute;
  /* left: -173px; */
  left: -105px;
  top: 12px;
  display: none;
}

.advantage-img-item img.active {
  display: block;
}

.advantage-download {
  width: 300px;
  margin: 0 auto;
}
.advantage-download a {
  display: flex;
  align-items: center;
  justify-content: center;
  background: linear-gradient(90deg, rgba(255, 88, 88, 0.8) 0%, rgba(240, 152, 25, 0.8) 100%), #fff;
  border-radius: 10px;
  overflow: hidden;
  width: 300px;
  height: 80px;
  flex-shrink: 0;
  margin-top: 45px;
  margin-bottom: 20px;
}

.advantage-download > a span {
  font-family: "Microsoft YaHei";
  font-style: normal;
  font-weight: 700;
  color: #f3f3f8;
  margin-left: 20px;
  margin-right: 20px;
  color: #fff;
  font-family: Microsoft YaHei;
  font-size: 26px;
  font-style: normal;
  font-weight: 700;
  line-height: 100%;
}

/* 应用场景 */
.scenario_wrapper {
  width: 100%;
  height: 690px;
  flex-shrink: 0;
  box-sizing: border-box;
  padding-top: 78px;

  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

  background: url(../imgs/scen_bg.png) no-repeat center/cover;
}

.scenario_wrapper > h1 {
  text-align: center;
  font-family: Microsoft YaHei;
  font-size: 38px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 2px;
  background: linear-gradient(96deg, #ff7a7a 3.38%, #f4ab49 82.19%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-bottom: 25px;
}

.scenario_wrapper > p {
  color: #fff;
  text-align: center;
  font-family: Microsoft YaHei;
  font-size: 22px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 2px;

  margin-bottom: 90px;
}

.scenario_card_box {
  display: flex;
  flex-wrap: wrap;
  width: 1200px;
  justify-content: space-between;
}

.scenario_card_box:hover .scen_item {
  transform: calc(2);
}

.scen_item {
  width: 164.059px;
  height: 146.843px;
  flex-shrink: 0;
  /* fill: linear-gradient(224deg, rgba(0, 0, 0, 0) 40.42%, #000 65.16%); */
  margin-bottom: 15px;
  opacity: 0.9;
  border-radius: 20px;
  padding: 20px;
  box-sizing: border-box;

  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.scen_item p:nth-child(1) {
  color: #fff;
  font-family: Microsoft YaHei;
  font-size: 21px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.scen_item p:nth-child(2) {
  color: #fff;
  font-family: Microsoft YaHei;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: 7px;
  /* opacity: 0.75; */
}

.scen_item:nth-child(1),
.scen_item:nth-child(4),
.scen_item:nth-child(7) {
  width: 405.444px;
  height: 147.108px;
  flex-shrink: 0;
  /* fill: linear-gradient(221deg, rgba(0, 0, 0, 0) 46.91%, #000 66.12%); */
  /* opacity: 0.65; */
}

.scen_item:nth-child(1) {
  background: url(../imgs/scen1.png) no-repeat center/cover;
}
.scen_item:nth-child(2) {
  background: url(../imgs/scen2.png) no-repeat center/cover;
}
.scen_item:nth-child(3) {
  background: url(../imgs/scen3.png) no-repeat center/cover;
}
.scen_item:nth-child(4) {
  background: url(../imgs/scen4.png) no-repeat center/cover;
}
.scen_item:nth-child(5) {
  background: url(../imgs/scen5.png) no-repeat center/cover;
}
.scen_item:nth-child(6) {
  background: url(../imgs/scen6.png) no-repeat center/cover;
}
.scen_item:nth-child(7) {
  background: url(../imgs/scen7.png) no-repeat center/cover;
}
.scen_item:nth-child(8) {
  background: url(../imgs/scen8.png) no-repeat center/cover;
}
.scen_item:nth-child(9) {
  background: url(../imgs/scen9.png) no-repeat center/cover;
}

/* 评价 */

.assess-box {
  width: 100%;
  padding-bottom: 110px;
  box-sizing: border-box;

  background: rgba(250, 250, 250, 0.5);
}

.assess-box > h1 {
  /* padding-bottom: 71px; */
  padding-top: 100px;
  margin: 0 auto;

  color: #151515;
  text-align: center;
  font-family: Microsoft YaHei;
  font-size: 38px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 2px;
}

.assess-content {
  width: 1200px;
  margin: 0 auto;
  margin-top: 70px;
}

.assess-content ul:nth-child(1) li {
  display: none;
  width: 100%;
  height: 307px;
  box-sizing: border-box;
  border-radius: 30px;
  background: #fff8ef;
  position: relative;
  z-index: 10;
  text-align: center;
  padding-top: 48px;
}

.assess-star h1 {
  color: #111;
  font-family: Microsoft YaHei UI;
  font-size: 26px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-bottom: 24px;
}

.assess-content ul:nth-child(1) li span {
  display: block;
  width: 1000px;
  height: 1px;
  background: #edf0f3;
  border-radius: 0px 0px 0px 0px;
  margin: 40px auto 0 auto;
}

.assess-content ul:nth-child(1) li p {
  font-size: 18px;
  font-weight: 400;
  color: #666473;
  margin-top: 44px;
}

.assess-content ul:nth-child(1) li i {
  display: block;
  width: 40px;
  height: 40px;
  background: #fff8ef;
  border-radius: 2px 2px 2px 2px;
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  position: absolute;
  bottom: -20px;
}

.left1 {
  left: 82px;
}

.left2 {
  left: 293px;
}

.left3 {
  left: 495px;
}

.left4 {
  left: 686px;
}

.left5 {
  left: 874px;
}

.left6 {
  left: 1073px;
}

.assess-content ul:nth-child(1) li:first-child {
  display: block;
}

.assess-content ul:nth-child(2) {
  display: flex;
  align-items: center;
  justify-content: space-around;
  margin-top: 63px;
}

.assess-content ul:nth-child(2) li {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.assess-content ul:nth-child(2) li:hover {
  cursor: pointer;
}

.assess-content ul:nth-child(2) li img {
  width: 76px;
  height: 76px;
}

.assess-content ul:nth-child(2) li p {
  font-family: "Microsoft YaHei";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  color: rgba(0, 0, 0, 0.5);
  margin-top: 17px;
  margin-bottom: 11px;
}

.assess-content ul:nth-child(2) li h2 {
  font-family: "Microsoft YaHei";
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  color: #000000;
}

/* 底部下载 */
.foot_download {
  width: 1200px;
  height: 366px;
  flex-shrink: 0;
  margin: 0 auto;
  margin-top: 100px;

  border-radius: 13px;
  background: url(../imgs/footer_bg.png), lightgray 50% / cover no-repeat;
  overflow: hidden;
}

.foot_download > h1 {
  margin-top: 85px;
  margin-left: 175px;
}
.foot_download > p {
  margin-left: 175px;
}

.foot_download > h1,
.foot_download > p {
  color: #000;
  font-family: Microsoft YaHei;
  font-size: 33px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 3px;
}

.foot_download > p > span {
  background: linear-gradient(264deg, #ff7b79 0.52%, #f3ac48 62.52%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-family: Microsoft YaHei;
  font-size: 33px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 3px;
}

.foot-download-btn {
  margin-left: 175px;
  margin-top: 45px;
  width: 269.63px;
  height: 71.901px;
  flex-shrink: 0;
  background: linear-gradient(90deg, rgba(255, 88, 88, 0.8) 0%, rgba(240, 152, 25, 0.8) 100%), #fff;

  border-radius: 10px;
}

.foot-download-btn span {
  margin-left: 20px;
  margin-right: 20px;
  color: #fff;
  font-family: Microsoft YaHei;
  font-size: 26px;
  font-style: normal;
  font-weight: 700;
  line-height: 100%;
}

.foot-download-btn > a {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: linear-gradient(90deg, rgba(255, 88, 88, 0.8) 0%, rgba(240, 152, 25, 0.8) 100%), #fff;
  border-radius: 10px;
  overflow: hidden;
  width: 300px;
  height: 80px;
  flex-shrink: 0;
  margin-top: 45px;
  margin-bottom: 20px;
}

/* hidden-header */
.hidden-header-box {
  display: none;
  width: 100%;
  height: 60px;
  background-color: #ffffff;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  border-bottom: 1px solid #ddd;
}

.hidden-header-content {
  width: 1200px;
  margin: 0 auto;
  height: 60px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.hidden-header-left {
  display: flex;
  align-items: center;
}

.hidden-header-left h1 {
  font-size: 16px;
  font-family: Microsoft YaHei UI-Regular, Microsoft YaHei UI;
  font-weight: bold;
  color: #000000;
  margin-left: 10px;
}
.hidden-header-left img {
  width: 40px;
}

.hidden-header-right {
  display: flex;
  align-items: center;
}
.hidden-header-right a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 165px;
  height: 40px;
  background: linear-gradient(90deg, #ff6701 0%, #d8eb14 100%);
  border-radius: 30px 30px 30px 30px;
  opacity: 1;
  font-size: 16px;
  font-family: Microsoft YaHei UI-Bold, Microsoft YaHei UI;
  color: #ffffff;
}
.hidden-header-right a:hover {
  background: linear-gradient(90deg, #d8eb14 0%, #ff6701 100%);
}
.hidden-header-right a img {
  width: 20px;
  margin-right: 10px;
}
.hidden-header-right p {
  font-size: 18px;
  font-family: Microsoft YaHei UI-Regular, Microsoft YaHei UI;
  font-weight: 400;
  color: #000000;
  line-height: 21px;
  letter-spacing: 1px;
  margin-right: 18px;
}

/* herder-box */

.header-right {
  display: flex;
  align-items: center;
}

.header-right > span{
  font-size: 18px;
}

.header-right a img{
  width: 20px;
  margin-right: 5px;
}

.header-right a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 165px;
  height: 40px;
  background: linear-gradient(90deg, #ff6701 0%, #d8eb14 100%);
  border-radius: 30px 30px 30px 30px;
  opacity: 1;
  font-size: 18px;
  font-family: Microsoft YaHei UI-Bold, Microsoft YaHei UI;
  color: #ffffff;

  margin-left: 15px;
}

.header-box .header-right a:hover{
  color: #f4af4f;
}

.header-box .header-right a{
  background: none;
}
